BugTraq
ESA-2010-019: RSA, The Security Division of EMC, is reissuing this advisory regarding a potential cross-site scripting vulnerability that has been identified in RSAR Adaptive Authentication (On Premise) versions 2.x and 5.7.x. Patch 105162 Nov 23 2010 03:15PM
Security_Alert emc com (1 replies)
ESA-2011-001: RSA, The Security Division of EMC, addresses RKM 1.5 C Client SQL Injection Vulnerability Jan 21 2011 09:26PM
Security_Alert emc com (2 replies)
ESA-2011-004: EMC Replication Manager remote code execution vulnerability Feb 08 2011 02:38PM
Security_Alert emc com


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

ESA-2011-004: EMC Replication Manager remote code execution vulnerability

EMC Identifier: ESA-2011-004

CVE Identifier: CVE-2011-0647

Severity Rating: CVSS v2 Base Score: 9.3 (AV:N/AC:M/Au:N/C:C/I:C/A:C)

Affected products:

EMC Replication Manager earlier than 5.3

EMC NetWorker Module for Microsoft Applications 2.1.x (contains EMC Replication Manager)

EMC NetWorker Module for Microsoft Applications 2.2.x (contains EMC Replication Manager)

Vulnerability Summary:

A vulnerability exists in EMC Replication Manager which may allow arbitrary code execution on vulnerable installations of the EMC Replication Manager.

Vulnerability Details:

EMC Replication Manager contains a potential vulnerability that may allow remote unauthenticated user to execute arbitrary code on vulnerable installations of the EMC Replication Manager.

Problem Resolution:

The following EMC products contain resolutions to this issue:

EMC Replication Manager 5.3 and later

EMC strongly recommends that all customers upgrade to latest version of the products, which contain the resolution to this issue, at the earliest opportunity.

Note on timing of this announcement:

EMC developed a fix for this vulnerability which was released in Q3 2010 as part of a regular RM release 5.3. Because Networker Module for Microsoft NMM) embeds RM code, NMM users were also determined to be vulnerable. NMM will be releasing a fix for this vulnerability later this quarter (Q1 2011), which will resolve the issue. To protect NMM users, EMC chose to not announce the RM fix until now. EMC is now announcing in synchronization with public disclosure by ZDI. EMC is unaware of any known exploits of this vulnerability.

Link to remedies:

Registered EMC Powerlink customers can download software from Powerlink.

For Replication Manager Software, navigate in Powerlink to Home > Support > Software Downloads and Licensing > Downloads P-R > Replication Manager.

Because the view is restricted based on customer agreements, you may not have permission to view certain downloads. Should you not see a software download you believe you should have access to, follow the instructions in EMC Knowledgebase solution emc116045.

For explanation of Severity Ratings, refer to EMC Knowledgebase solution emc218831. EMC recommends that all customers take into account both the base score and any relevant temporal and environmental scores, which may impact the potential severity associated with particular security vulnerability.

Credits:

EMC would like to thank an anonymous researcher working with TippingPoint's Zero Day Initiative (http://www.zerodayinitiative.com) for reporting this issue.

EMC Corporation distributes EMC Security Advisories in order to bring to the attention of users of the affected EMC products important security information. EMC recommends all users determine the applicability of this information to their individual situations and take appropriate action. The information set forth herein is provided "as is" without warranty of any kind. EMC disclaims all warranties, either express or implied, including the warranties of merchantability, fitness for a particular purpose, title and non-infringement. In no event shall EMC or its suppliers be liable for any damages whatsoever including direct, indirect, incidental, consequential, loss of business profits or special damages, even if EMC or its suppliers have been advised of the possibility of such damages. Some states do not allow the exclusion or limitation of liability for consequential or incidental damages so the foregoing limitation may not apply.

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (Cygwin)

iEYEARECAAYFAk1RU9wACgkQtjd2rKp+ALxmlACeKZG5lWael9gzPdEBORsFq/va
S6MAoKxjl8ftuwuNBotq7UAv0jW0dSQO
=nGSy
-----END PGP SIGNATURE-----

[ reply ]
ESA-2011-003: EMC NetWorker librpc.dll spoofing vulnerability. Jan 26 2011 10:03PM
Security_Alert emc com


 

Privacy Statement
Copyright 2010, SecurityFocus